.print_button {
  position: absolute;
  display: flex;
  align-self: flex-end;
  justify-self: flex-end;
  /* bottom: 0; */
  margin-right: 20px;
  margin-top: 20px;
  background: url("../img/print_button.png") no-repeat;
  background-position: center;
  width: 50px;
  height: 50px;
  background-size: 50px;
  border: none;
}
